Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3331/?format=api
{ "ob_id": 3331, "uuid": "da937cd356514190bc9a84c1d01e1f95", "title": "Synchronous Meteorological Satellites (SMS)", "abstract": "Weather satellites in geostationary orbit, managed by NASA for NOAA (National Oceanic and Atmospheric Administration). SMS-1 and -2 were development satellites leading up to the GOES (Geostationary Operational Environment Satellite) program; in fact, SMS 3 became operational as GOES-1. All the launches took place from Cape Canaveral using Delta 2914 rockets: SMS-1 launched on May 17, 1974 and failed on January 29, 1981; SMS-2 launched on February 6, 1975 and failed on August 5, 1981; SMS-3 (GOES-1) launched on October 16, 1975 and failed on February 3, 1985.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2238/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2239/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14441/?format=api" ] }